a {
	color: #b87a33;
	text-decoration: none;
}
.home-stack {
	font-family:Arial, Helvetica, sans-serif;
    background-image: url("/design/images/stacks/spa-stack.gif");
    height: 95px;
    width: 420px;
	margin: 0 0 20px 0;
    position: relative;
}
.home-stack-image {
	float:left;
}
.home-stack-link {
    width: 400px;
    height: 95px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 600;
    background: url('/design/images/blank.gif') -9999px -9999px no-repeat;
}
.home-stack-content {
	float:left;
	font-size: 11px;
    padding: 0 16px;
    width: 268px;
}
.home-stack-content p {
	line-height: 14px;
	padding-bottom: 6px;
	color: #666;
}
.home-stack-content h2 {
	font-family:Arial, Helvetica, sans-serif !important;
	font-size: 16px !important;
    font-weight: normal !important;
	line-height: 17px !important;
	padding: 13px 0 4px !important;
	width: 268px;
	color: #262f4b !important;
	text-transform: none !important;
}
.home-stack-content a {
	/*background: url('/design/images/red-arrow-small.gif') no-repeat right 6px;*/
	display: inline-block;
	padding-right: 6px;
}
.home-stack-content .promo {
    position: absolute;
    right: 20px;
    bottom: 10px;
}
.home-stack-content .promo h3,
 #content .home-stack-content .promo h3 {
    float: left;
	font-family:Arial, Helvetica, sans-serif;
	color: #b87a33 !important;
    font-size: 12px !important;
    line-height: 19px !important;
    margin-top: 0;
    padding: 0 3px 0 0 !important;
    width: 160px;
}
.home-stack-content .promo .button {
    float: right;
    margin-top: -3px;
}

.home-stack-content .promo.button {
    bottom: 4px;
    right: 12px;
    width: 274px;
}

.half_stack_container {
	clear: left;
	padding: 0 25px;
}
.half_stack {
	font-family:Arial, Helvetica, sans-serif;
	float: left;
	height: 150px;
	width: 425px;
	padding: 0 30px 30px 0;
}
.half_stack,
.home-stack {
	cursor: pointer !important;
}

.home-stack:hover a {
	text-decoration: underline;
}
.page_cambridge .half_stack:hover a {
  text-decoration: none;
}
.page_cambridge .half_stack a:hover {
  text-decoration: underline;
}
.home-stack:hover .button.learn_more, .home-stack:hover .button.book_now {
    background-position: 0 -27px;
}
.half_stack:nth-child(2n) {
	padding-right: 0;
}
.page_itineraries .half_stack:nth-child(2n + 1) {
	padding-right: 0;
}

.page_itineraries .half_stack:nth-child(2n) {
	padding-right: 30px;
}
.section_news .half_stack:nth-last-child(-n+2) {
	padding-bottom: 0;
}
.half_stack.tan {
	background: url('/design/images/stacks/half-stack-tan.gif') no-repeat;
}
.half_stack.white {
	background: url('/design/images/stacks/half-stack-white.gif') no-repeat;
}

#home .half_stack {
	background: url('/design/images/stacks/spa-stack.gif') no-repeat;
	height: 95px;
	width: 420px;
	margin-top: 12px;
}

.half_stack h3 {
	color: #d73e4f;
	font-size: 12px !important;
	line-height: 15px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: bold !important;
}
.half_stack p {
	line-height: 15px;
}

.half_stack p a, .full_stack p a {
	font-weight: bold;
}

.half_stack img, .full_stack img {
	float: left;
}
.stack_content {
	float: left;
	padding: 30px 20px 20px;
	width: 244px;
}
.specialoffers {
	padding-top: 10px !important;	
}
.page_like_a_local .stack_content {
	padding-top: 5px;
}
#home .stack_content {
	font-size: 11px;
	padding: 0 16px;
	width: 268px;
}
.stack_spa h2 {
/*	background: url('/design/images/stacks/the-spa-at-the-monaco.png') no-repeat;*/
	height: 15px;
	margin: 22px 0 5px;
	text-indent: -9999px;
	width: 189px;
}
.stack_content a {
	background: url('/design/images/red-arrow-small.gif') no-repeat right 6px;
	display: inline-block;
	padding-right: 6px;
}
.stack_content .extra_long_list_item a {
	background-position: right 16px;
	width: 130px;
	line-height: 16px;
}

.stack_best_rate img {
	float: left;
}

.stack_best_rate h2 {
	background: url('/design/images/stacks/best-rate-guaranteed.png') no-repeat;
	height: 15px;
	margin: 7px 0 6px;
	text-indent: -9999px;
	width: 190px;
}
#home .stack_best_rate .stack_content {
	padding: 0 8px;
	width: 312px;
}
.stack_best_rate .stack_content p {
	padding-bottom: 8px;
}
.stack_best_rate h3 {
	background: url('/design/images/stacks/see-all-our-special-offers.png') no-repeat;
	float: left;
	height: 18px;
	margin: 11px 10px 7px 0;
	text-indent: -9999px;
	width: 180px;
}
.stack_best_rate .promo {
	border: 1px dashed #777;
	border-width: 1px 0;
}

.stack_best_rate .promo a.button {
	float: left;
	padding: 0;
	margin: 5px 0;
}

.full_stack {
	height: 150px;
	margin: 0 25px 25px;
	width: 880px;
}
.full_stack.tan {
	background: url('/design/images/stacks/full-stack-tan.gif') no-repeat;
}
.full_stack.white {
	background: url('/design/images/stacks/full-stack-white.gif') no-repeat;
}
.full_stack .stack_content {
	float: left;
	padding: 12px 20px 20px;
	width: 360px;
	height: 113px;
	overflow: hidden;
}
.full_stack h3  {
	color: #d73e4f;
	font-size: 12px !important;
	line-height: 15px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: bold !important;
	/*margin-bottom: 2px;*/
}
.full_stack p {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 13px;
	font-size: 11px;
}
.full_stack .button {
	float: right;
	padding-right: 0;
}

.page_accessible_accommodations .full_stack .stack_content {
	padding: 5px 20px 25px 20px !important;/* adjusts content to fit in stack for /accessible-accomodations.html */
}

.stack_content.nopadding {
	padding-top: 7px !important;
}

.page_book_meeting .full_stack .button {
	float: none;
}

.page_book_meeting .stack_content a.textlink {
	background: none;
	padding: 0;
}

.full_stack.tall {
  height: 220px;
}
.full_stack.tall.tan {
  background: url('/design/images/stacks/full-stack-tall-tan.gif') no-repeat;
}
.full_stack.tall.white {
  background: url('/design/images/stacks/full-stack-tall-white.gif') no-repeat;
}
.full_stack.tall .stack_content {
	height: 188px;
}